# README.rst

# Mgmgtsystem Action Hazard

“This addon allows you to associate an action with multiple hazards, and from each hazard, you can view the related actions.”

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

To associate an action to a hazard, you need to:

- Go to Management System > Documentation > Hazards
- Create a hazard.
- Go to Management System > Management System > Actions
- Create an action and select the hazards you want to associate it with from the “Hazards” page.
- To see the actions related to a hazard, go to Management System > Documentation > Hazards, select the hazard, and view the related actions on the “Actions” page. You can also add more actions.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Dixmit

### Contributors

- [Dixmit](https://www.dixmit.com): - Luis Rodríguez <<luis.rodriguez@dixmit.com>>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.